.row-kalks a {
	display: block;
	background: #f7f8f9;
	border-radius: 10px;
	-webkit-transition-duration: 0.6s;
    transition-duration: 0.6s;
}

.row-kalks a:hover {
	background: #0056FF;
	color: #fff !important;
	text-decoration: none !important;	
	-webkit-box-shadow: 0px 0px 10px 0px rgba(180, 180, 180, 0.75);
	-moz-box-shadow:    0px 0px 10px 0px rgba(180, 180, 180, 0.75);
	box-shadow:         0px 0px 10px 0px rgba(180, 180, 180, 0.75);
	-webkit-transition-duration: 0.6s;
    transition-duration: 0.6s;
}

.row-kalks a {
	vertical-align: middle;
}

.row-kalks {
	margin-bottom: 50px;
	padding: 10px;
}

.row-kalks figure {
	min-height: 80px;
	height: 80px;
	display: block;
	margin: 10px auto 20px auto;
}

.row-kalks img {
	max-height: 60px;
	width: auto;
	display: block;
	margin: 20px auto;
}

.row-kalks a:hover .row-extras h3,
.row-kalks a:hover .row-extras p {
	text-decoration: none !important;
	color: white !important;
}

a .row-extras h3 {
	color: #333 !important;
	font-weight: 700;
	font-size: 18px;
}

a .row-extras p {
	color: #333 !important;
	font-weight: 400;
	font-size: 13px;
	line-height: 1.4;
}


a .row-extras .col-3 {
	background: #eee;
	border-radius: 10px 0 0 10px;
}

a:hover .row-extras .col-3 {
	 background: none;
	  background-image: linear-gradient(to right bottom, #dddddd, #e2e2e2, #e6e6e7, #ebebec, #f0f0f1, #f0f0f1, #f0f0f1, #f0f0f1, #ebebec, #e6e6e7, #e2e2e2, #dddddd);}

a .row-extras .col-9 {
	padding-top: 10px;
	padding-bottom: 10px;
}
